<table name="GTA Online - Horse Rap (Bikers)">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_horserap_bikers" directory="sounds">
        <event name="anticipation" start_source="buildup_horserap_new.ogg" source="buildup_loop_horserap_new.ogg"/>
        <event name="assault" source="assault_horserap_new.ogg"/>
        <event name="control" source="control_horserap_new.ogg"/>
    </HeistMusic>
	
</table>